## ros-indigo-cob-driver 0.6.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_driver)
find_package(catkin REQUIRED)
catkin_metapackage()
