=== debian/changelog ===
ros-indigo-cob-driver (0.6.12-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-driver (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #353 <https://github.com/ipa320/cob_driver/issues/353> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-driver (0.6.10-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-indigo-cob-driver (0.6.9-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-driver (0.6.8-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-driver (0.6.7-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-indigo-cob-driver (0.6.6-0trusty) trusty; urgency=high

  * add to meta-package
  * added cob_elmo_homing to meta package
  * added scan unifier to metapackage
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-driver (0.6.5-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-driver (0.6.4-0trusty) trusty; urgency=high

  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-driver (0.6.3-0trusty) trusty; urgency=high

  * Merge pull request #199 <https://github.com/ipa320/cob_driver/issues/199> from ipa-nhg/indigo_dev
    added cob_mimic package
  * added cob_mimic package
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-driver (0.6.2-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-driver (0.6.1-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-driver (0.6.0-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-indigo-cob-driver (0.5.7-0trusty) trusty; urgency=high

  * remove dep to cob_hokuyo
  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * 0.5.6
  * update changelog
  * merge
  * remove obsolete cob_hwboard dependendcy
  * update meta-package
  * update meta-package
  * merge with ipa320
  * Merge pull request #135 <https://github.com/ipa320/cob_driver/issues/135> from ipa320/hydro_release_candidate
    bring back changes from Hydro release candidate
  * Merge branch 'hydro_dev' of github.com:ipa-bnm/cob_driver into hydro_vel_control
  * New maintainer
  * first version of frame_tracker publishing twists
  * minor
  * first draft for cob_twist_controller
  * Contributors: Florian Weisshardt, Nadia Hammoudeh García, ipa-fxm, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-driver (0.5.6-0trusty) trusty; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * merge
  * remove obsolete cob_hwboard dependendcy
  * update meta-package
  * update meta-package
  * merge with ipa320
  * Merge pull request #135 <https://github.com/ipa320/cob_driver/issues/135> from ipa320/hydro_release_candidate
    bring back changes from Hydro release candidate
  * Merge branch 'hydro_dev' of github.com:ipa-bnm/cob_driver into hydro_vel_control
  * New maintainer
  * first version of frame_tracker publishing twists
  * minor
  * first draft for cob_twist_controller
  * Contributors: Florian Weisshardt, Nadia Hammoudeh García, ipa-fxm, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-driver (0.5.3-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-driver (0.5.2-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-indigo-cob-driver (0.5.1-0trusty) trusty; urgency=high

  * New package with driver for Sick LMS1xx. Driver is taken from https://github.com/ipa320/RCPRG_laser_drivers.git.
  * Second catkinization push
  * Contributors: Alexander Bubeck, IPR-SR2

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000
