=== debian/control ===
Source: ros-indigo-cob-driver
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_driver
Standards-Version: 3.9.2

Package: ros-indigo-cob-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-base-drive-chain, ros-indigo-cob-bms-driver, ros-indigo-cob-camera-sensors, ros-indigo-cob-canopen-motor, ros-indigo-cob-elmo-homing, ros-indigo-cob-generic-can, ros-indigo-cob-light, ros-indigo-cob-mimic, ros-indigo-cob-phidgets, ros-indigo-cob-relayboard, ros-indigo-cob-scan-unifier, ros-indigo-cob-sick-lms1xx, ros-indigo-cob-sick-s300, ros-indigo-cob-sound, ros-indigo-cob-undercarriage-ctrl, ros-indigo-cob-utilities, ros-indigo-cob-voltage-control
Description: The cob_driver stack includes packages that provide access to the Care-O-bot hardware through ROS messages, services and actions.
 E.g. for mobile base, arm, camera sensors, laser scanners, etc...
